{% extends "base.html.twig" %}

{% block title %}Lista de empregados{% endblock %}

{% block body %}
<div class="container">
    <div class="row">
        <h1>A lista de empregados:</h1>
    </div>
    <div class="row">
        <ul class="list-group">
            {% for empregado in empregados %}
                <li class="list-group-item">
                    <div class="row">
                        <div class="col">{{empregado.dni}}</div>
                        <div class="col">{{empregado.nome}}</div>
                        <div class="col">{{empregado.apelidos}}</div>
                        <div class="col">{{empregado.categoria}}</div>
                    </div>
                </li>
            {% endfor %}
          </ul>
    </div>
</div>
{% endblock %}